
      .lpdesc-top {font-size:14px;}

.widget[data-widget-id="23047"] li {
font-size:14px;
margin-top:5px;
}

.widget-body.publication .publication-abstract-faded {max-height:100%}

form.search-main div.title-group h2:after {
   content: none;
}

.widget-body.publication .publication-primary-identifiers a {
      display: none;
}

.widget-body.publication .publication-links a {
     display: none;
}
